@charset "utf-8";
/* CSS Document */

@import url("../../shared/styles/content-grid.css");
* {text-shadow: none;} !important

/* *** Content & Text Formatting Styles *** */
.class-container {
    background: #AFC1CC;
}

.class-container .class{
	word-wrap: break-word;	
	/*min-height: 250px;*/
}
.cart-action.section{
	padding-top:10px;
	font-weight:bold;
	color :  #fff; /*Modified on 24 Feb 2016 NEO 00167 TRACKER 50546 */
}
/* begin styles copied from courses */
a {
 /* text-decoration: none !important;*/
}
.template-area a, .template-area p, .template-area li {
    /*font-size: 16px;*/
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
}

.class-container h1 {
    font: 24px/30px 'Roboto', sans-serif;
    color: #fff;
}

.class-container h2 {
    font: 24px/30px 'Roboto', sans-serif;
    color: #bf750a;
    /*text-shadow: 0 1px 2px rgba(0,0,0,0.2);*/
}

.class-container h3, .list-info {
    color: #e8a635;
}

.class-container h4 {
    font: 16px/20px 'Roboto', sans-serif;
    color: #3d88a5;
    /*text-shadow: 0 1px 2px rgba(0,0,0,0.2);*/
}

.class-container h1, h3, h4 {
    font-weight: 700;
}

.class-container .featured-classes {
    width: 25%;
    float: right;
}

.class-container .featured-classes h2 {
    margin-bottom: 10px;
}

.class-container .featured-classes ul {
    list-style-type: none;
    margin: 0 0 15px 0;
}

.class-container .featured-classes ul li {
    margin: 0 0 10px 0;
}

.class-container .featured-classes ul li a {
    position: relative;
    color: #205C70;/*Tracker 50372 Feb 26 2016 Neo 00126*/
    display: block;
    padding-right: 16px;
}

.class-container .featured-classes ul li a span {
    position: absolute;
    width: 8px;
    height: 18px;
    top: 0;
    right: 0;
}

.class-container .class h4{
	color: #58595B;
}
/* end styles copied from courses */


.cart-action input{
	  border: none;
	  background: transparent;
	  font: 18px/22px 'Roboto', sans-serif;
	  color: #58595B;
	  font-weight: bold;
	  text-transform: uppercase;
	  white-space: normal;
}

.page-title h5 a {
    color: #fff;
}

.content-nav {
    float: right;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 0 10px 5px 10px;
}

.content-nav ul {
    list-style-type: none;
}

.content-nav ul li {
    margin-bottom: 5px;
}

.content-nav ul li a {
    color: #fff;
}

.content-nav ul li a:hover {
    color: #517281;
}

.client-input.top {
    margin-right: 2%;
    float: left;
    width: 73%;
}

.featured-classes {
    width: 25%;
    float: right;
}

.featured-classes h2 {
    margin-bottom: 10px;
}

.featured-classes ul {
    list-style-type: none;
    margin: 0 0 15px 0;
}

.featured-classes ul li {
    margin: 0 0 10px 0;
}

.featured-classes ul li a {
    position: relative;
    color: #fff;
    display: block;
    padding-right: 16px;
}

.featured-classes ul li a span {
    position: absolute;
    width: 8px;
    height: 18px;
    top: 0;
    right: 0;
}

.pagination-template.page-arrows ul {
    list-style-type: none;
}

.pagination-template.page-arrows ul li a {
    color: #fff;
}

.arrow-left {
    float: left;
    background: #58595B;
    color: #fff;
}

.arrow-right {
    float: right;
    background: #58595B;
    color: #fff;
}

.arrow-left a, .arrow-right a {
    padding: 3px 8px 7px !important;
    display: block !important;
    font-size: 31px !important;
}

.arrow-right:hover, .arrow-left:hover {
    background: #517281;
}

.class {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    border-radius: 4px;

}

.class .col-title {
    
}

.class .toggle-cont {
  min-height: 150px;
}

.class h2,.class h3 {
    margin: 0;
    padding: 0;
    position: relative;
    color: #517281;
    text-shadow: none;
    font-weight:700
}

.class .col-title h6 {
    color: #517281;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 15px;
}

.class .col-date h3 {
    font: 18px/22px 'Roboto', sans-serif;
    color: #58595B;
    text-shadow: none;
}

.class .col-date {
    margin-bottom: 15px;
}

.class .col-date h3 .small, .class .col-date h3 .small a {
    color: #58595B;
    text-shadow: none;
    font-size: 12px;
}

.class .col-info {
    margin-bottom: 15px;
}

.class .col-info h4 {
    color: #58595B;
    text-shadow: none;
    margin-bottom: 5px;
}

/*.class .col-info h4 a {
    font-weight: normal;
    color: #58595B;
}*/

.class .col-fee h3 {
    font: 18px/22px 'Roboto', sans-serif;
    color: #58595B;
    text-shadow: none;
}

.col-action a:hover {
    color: #ccc;
}

.call-action {
    font: 18px/22px 'Roboto', sans-serif;
    color: #58595B;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

.cart-action a , .cart-action span, .cart-action .btn-link {
    font: 12px/14px 'Roboto', sans-serif;
    color: #58595B;
    font-weight: bold;
    text-transform: uppercase;
}

.pagination-template-wrapper {
    padding: 10px 0;
}
/*00164*/
.class-container {
	margin: -10px -2%;
	padding: 10px 2%;
	border-radius: 4px;
	}

ul.pagination-template {
    list-style-type: none;
    float: left;
    padding: 10px 0 10px 0;
    width: 33.33333%;
    border-top: 1px solid rgba(0,0,0,0.2);
    border-right: 1px solid rgba(0,0,0,0.2);
    height: 42px;
}

ul.pagination-template li {
    display: inline-block;
    line-height: 18px;
}

ul.pagination-template li.page-num a:hover, ul.pagination-template li.show-all a:hover {
    color: #58595B;
}

ul.pagination-template li.arrow-left a, ul.pagination-template li.arrow-right a {
    color: #fff;
}

ul.pagination-template li.arrow-left, ul.pagination-template li.arrow-right {
    float: none;
}

ul.pagination-template li.page-num a, ul.pagination-template li.show-all a {
    padding: 0 8px;
    color: #666666;/*Tracker 50650 Feb 29 2016 Neo 00126*/
}


.sort-by {
    float: left;
    padding: 10px;
    width: 33.33333%;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    border-right: 1px solid rgba(0,0,0,0.2);
    height: 42px;
}

.sort-by label {
    font-size: 16px;
    color: #666666;
    font-family: 'Roboto', sans-serif;
    width: 22%;
    float: left;
}

.sort-by select {
    font-size: 14px;
    color: #58595B;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    width: 78%;
    float: right;
}

.results {
    float: left;
    padding: 10px;
    width: 33.33333%;
    border-top: 1px solid rgba(0,0,0,0.2);
    height: 42px;
    text-align: right;
}

.results label {
    font-size: 16px;
    color: #666666;/*Tracker 50650 Feb 29 2016 Neo 00126*/
    font-family: 'Roboto', sans-serif;
    width: 80%;
}

.results select {
    margin-right: 10px;
}

.interested-in h2 {
    margin-bottom: 10px;
}

.interested-in ul {
    list-style-type: none;
}

.interested-in ul li {
    width: 30%;
    margin-right: 3.33333%;
    float: left;
}

.interested-in ul li a {
    color: #fff;
	font-size:16px;
}

@-moz-document url-prefix() { 
  .bold {
     font-weight:normal;
  }
}
.TermFilterContainer {
    width: 50%;
}
.TermFilterContainer label {
    width: 30%;
}
.TermFilterContainer select {
    width: 70%;
}
.ls,.listing-content {
    font-size: 14px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
}
.certificate-ls {
    margin-right: 10px;
    width: auto;
}
/* =Responsive Website Definitions
----------------------------------------------------------------- */
/* *** Media Queries *** */
@media screen and (max-width: 1000px) {
    .class {
        width: 48%;
        margin: 1%!important;
    } 
    .clear1000 {
        clear:both;
    }
    
    .sort-by label {
        width: 30%;
    }

    .sort-by select {
        width: 68%;
    }
}
@media screen and (max-width: 500px) {
    .class {
        width: 48%;
        margin: 1%!important;
    }
}
@media screen and (max-width: 800px) {
    ul.pagination-template li.page-num a, ul.pagination-template li.show-all a {
        padding: 0 3px;
    }
    
    .sort-by label, .results label {
        font-size: 14px;
    }
    
    .interested-in ul li {
        width: 45%;
        margin-right: 5%;
    }

}

@media screen and (max-width: 700px) {
    ul.pagination-template, .sort-by, .results {
        width: 100%;
        text-align: center;
        border: none;
    }
    
    .sort-by {
        margin-bottom: 10px;
    }
    
    .sort-by label {
        text-align: right;
    }
    
    .sort-by select {
        width: 100%;
    }

}

@media screen and (min-width: 601px) {
/* *** Hides Mobile Only Components *** */

}

@media screen and (max-width: 600px) {
    .nav-tabs ul li {
        width: 25%;
        margin: 0;
    }
    
    .page-title {
        float: left;
    }
    
    .client-input.top {
        width: 100%;
        margin-right: 0;
    }
    
    .featured-classes {
        width: 100%;
    }
    
    .class {
        width: 98%;
        margin: 1% 1% 3%!important;
    }
    
    .interested-in ul li {
        width: 100%;
        margin-right: 0;
    }
    
    .class .col-title {
        cursor: pointer;
    }
    
    .class .col-title h2 {
        cursor: pointer;
        padding: 0 20px 0 0;
    }
    
    .class .col-title h3:after {
        content:'\2039';
        position: absolute;
        top: 0;
        right: 0;
        -moz-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    
    .class .col-title.activeTitle h3:after {
        content:'\2039';
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    
    .class .toggle-cont {	
        display: none;
    }
    
    .class .toggle-cont.activeToggle {
        display: block;
    }
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {font-size: 1em; line-height: 1.75;}

h1, h2, h3, h4, h5 , h6 {
    font-family: 'Roboto', sans-serif;
}

html {font-size: 1.25em;}

body {
  font-size: 1em; line-height: 1.45em;
  font-weight: 400;
  line-height: 1.45;
}

p {margin-bottom: 1.3em;}

h1, h2, h3, h4 {
  margin: 2em 0 0.85em;
    font-weight: 700;
  line-height: 1.4;
}
